@charset "UTF-8";
/* CSS Document */

#fb-root {
	color: #fff;}

body {
	background-color:#000;
	margin:0;
	padding:0;
}
h1 {
	font-family: 'Open Sans', sans-serif;
	color: #ba9765;
	font-size:24px;
	text-decoration:none;
}
h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight:bolder;
	color: #ba9765;
	font-size:28px;
	text-decoration:none;
	line-height: 28px;
	margin-bottom: 5px;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight:bolder;
	color: #ba9765;
	font-size:16px;
	text-decoration:none;
	line-height: 14px;
}

a{
	text-decoration: none;
}



#header {	border-bottom: #ba9765 4px solid;
		min-height:155px;
}

#header strong {
	color: #fff;
}

#header .headerwrap {
	width:1120px;
	background-color:none;
	margin:0 auto !important;
	min-height:150px;
	height:auto;
	padding:0;
}
#header .headerleft {
	width:30%;
	float:left;
	background-color:none;
	margin:0 auto;
	min-height:125px;
	height:auto;
	padding:27px 5% 0 5%;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
}

#header .headercentre {
	width:280px;
	float:left;
	margin: 0px auto 0 auto;
	min-height:125px;
	height:auto;
	padding:18px 10px 10px 10px;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:left;
}


#header .headerright {
	width:320px;
	float:right;
	margin: 0px auto 0 auto;
	min-height:125px;
	height:auto;
	padding:10px 10px 0px 10px;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:right;
}


#grey-div {
	width:100%;
	min-height:525px;
	overflow: auto;
	}
	
#grey-div strong {
	color: #fff;
}

#grey-div p strong {
	color: #ba9765;
}

#grey-div .greywrap {
	width:1120px;
	background-color:none;
	margin:0 auto;
	padding:0;
}

#grey-div .left p {
	color: #fff;
	font-size: 0.9em;
	text-align: justify;
	margin-bottom: 20px;
	}
	
#grey-div .left h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight:bolder;
	color: #ba9765;
	font-size:18px;
	text-decoration:none;
	line-height: 28px;
	margin-bottom: 5px;
}

#grey-div .left {
	width:52%;
	float:left;
	background-color:none;
	padding:40px 5% 0 5%;
	font-family: 'Open Sans', sans-serif;
}

#grey-div .white {
	width:90%;
	float:left;
	background-color: #fff;
	padding:40px 5% 0 5%;
	font-family: 'Open Sans', sans-serif;
}

#grey-div .right img {
	text-align:center;
	margin-top: 20px;
}
#grey-div .right {
	width:400px;
	float:right;
	margin:40px auto 0 auto;
	height:auto;
	font-family: 'Open Sans', sans-serif;
}

.servBox {
	width: 175px;
	height: 30px;
	background-color: #CCC;
	float:left;
	margin: 5px 10px 11px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: #fff 1px solid;
	}
	
.servBox h2 {
	color: #fff;
	text-align:left;
	font-weight:bolder;
	font-style:normal;
	font-size: 0.9em;
	margin-bottom: 1px;
	padding: 0px 0px 0px 6px;
	line-height: 8px;
	}
.servBox h2 a {
	color: #fff;
	text-decoration: none;
	}
.servBox h2 a:hover {
	text-decoration: underline;
	}
#boxContainer {
	width: 200px;
	margin: 0px 0 0 0px ;
	float:left;
}

#BlueBoxContainer {
	width: 200px;
	margin: 0px 0 0 0px ;
	float:left;
}

#warning {
	width: 90%;
	height: auto;
	background-color: #FFF;
	color: #000;
	text-align:center;
	margin: 40px 0 0 0px;
	padding: 5px;
	font-size: 0.9em;
	float:left;
}
#warning strong {
	color: #000;
	font-weight:bolder;
	}
#warning p {
	color: #000;
	font-size: 100%;
	text-align: center;
	margin-bottom: 20px;
	}

#redxList {
	width: 100%;
	margin: 0 0 20px 20px ;
	color: #fff;
	font-weight:bolder;
	line-height: 30px;
	font-size: 0.9em;	
	float:left;	}

#redxList ul {
	list-style-image: url(../imgs/redx.gif)
}
#list {
	width: 100%;
	margin: -10px 0 20px 0px ;
	color: #fff;
	line-height: 23px;
	font-size: 0.9em;	
	float:left;	}

#list ul {
	list-style-type:circle;}
#list p {
	color: #fff;
	text-align: left;
	margin-bottom: 5px;
	}

#footer {	border-top: #ba9765 4px solid;
}

#footer strong {
	color: #ba9765;}

#footer .footerwrap {
	width:1120px;
	background-color:none;
	margin:0 auto !important;
	min-height:50px;
	height:auto;
	padding:0;
}
#footer .footerleft {
	width:40%;
	float:left;
	background-color:none;
	margin:0 auto;
	min-height:50px;
	height:auto;
	padding:10px 5% 0 5%;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
}
#footer .footerright {
	width:480px;
	float:right;
	margin: 0px auto 0 auto;
	min-height:50px;
	height:auto;
	padding:10px 10px 10px 10px;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:right;
}
#social-links ul li {
	display:inline;
	margin-top:0px;
	float:right;
	list-style:none;
	padding: 0 0 0 20px;
}

.clearfix {
	clear:both;
}

/*---------------------------------------------------------- Media Calls ---------------------------------------------------------------------------------------*/


@media only screen and (min-width: 120px) and (max-width: 420px)
{
	
#header strong {
	color: #fff;
}

#header .headerwrap {
	width:100%;
	background-color:none;
	margin:0 auto !important;
	min-height:380px;
	height:auto;
	padding:0;
}
#header .headerleft {
	width:90%;
	background-color:none;
	margin:0 auto;
	min-height:50px;
	height:auto;
	padding:27px 5% 0 5%;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:center;
}

#header .headercentre {
	width:90%;
	margin: -30px auto 0 auto;
	min-height:30px;
	height:auto;
	padding:0px 5% 0px 5%;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:center;
}

#header .headerright {
	width:90%;
	margin: -10px auto 0 auto;
	min-height:50px;
	height:auto;
	padding:10px 5% 10px 5%;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:center;
}


#grey-div .greywrap {
	width:100%;
	background-color:none;
	margin:0 auto !important;
	min-height:100px;
	height:auto;
	padding:0;
}
#grey-div .left {
	width:90%;
	background-color:none;
	margin:0 auto;
	height:auto;
	padding:20px 5% 0 5%;
	font-family: 'Open Sans', sans-serif;
	text-align:justify;
}
#grey-div .right img {
	text-align:center;
	width:90%;
	height:auto;
}
#grey-div .right {
	width:90%;
	margin:0 auto;
	min-height:100px;
	height:auto;
	padding:10px 2% 10px 2%;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#666;
	text-align:left;
}



#footer {	border-top: #ba9765 4px solid;
}

#footer strong {
	color: #ba9765;}

#footer .footerwrap {
	width:100%;
	background-color:none;
	margin:0 auto !important;
	min-height:40px;
	height:auto;
	padding:0;
}
#footer .footerleft {
	width:90%;
	background-color:none;
	margin:0 auto;
	min-height:40px;
	height:auto;
	padding:20px 5% 0 5%;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:center;
}
#footer .footerright {
	width:90%;
	margin: 0px auto 0 auto;
	min-height:40px;
	height:auto;
	padding:10px 5% 10px 5%;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:center;
}
#social-links {
	text-align:center;
	width:100%;
}
#social-links ul {
	display: inline-block;
	text-align:center;
	margin:0;
	padding:20px;
}
#social-links li {
	display:inline;
	margin:0 auto;
	list-style:none;
	padding: 0 25px 0 25px;
}

}

@media only screen and (min-width: 420px) and (max-width: 768px)
{

#header strong {
	color: #fff;
}

#header .headerwrap {
	width:100%;
	background-color:none;
	margin:0 auto !important;
	min-height:300px;
	height:auto;
	padding:0;
}
#header .headerleft {
	width:90%;
	background-color:none;
	margin:0 auto;
	height:45px;
	padding:27px 5% 0 5%;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:center;
}

#header .headercentre {
	width:35%;
	min-height:30px;
	height:auto;
	margin-top: -20px;
	padding:0px 5% 0px 5%;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:left;
	float: left;
}

#header .headerright {
	width:45%;
	min-height:50px;
	height:auto;
	margin-top: -20px;
	padding:0px 5% 10px 5%;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:right;
	float: right;
}	
	
#grey-div .greywrap {
	width:100%;
	background-color:none;
	margin:0 auto !important;
	padding:0;
}
#grey-div .left {
	width:90%;
	float:left;
	background-color:none;
	margin:0 auto;
	min-height:100px;
	height:auto;
	padding:40px 5% 0 5%;
	font-family: 'Open Sans', sans-serif;
	text-align:justify;
}
#grey-div .right img {
	text-align:center;
	width:100%;
	height:auto;
}
#grey-div .right {
	width:90%;
	margin:0 auto;
	height:auto;
	font-family: 'Open Sans', sans-serif;
	text-align:left;
}


#footer {	border-top: #ba9765 4px solid;
}

#footer strong {
	color: #ba9765;}

#footer .footerwrap {
	width:100%;
	background-color:none;
	margin:0 auto !important;
	min-height:100px;
	height:auto;
	padding:0;
}
#footer .footerleft {
	width:40%;
	float:left;
	background-color:none;
	margin:0 auto;
	min-height:100px;
	height:auto;
	padding:10px 5% 0 5%;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
}
#footer .footerright {
	width:45%;
	float:right;
	margin:10px 5% 0 0;
	min-height:100px;
	height:auto;
	padding:10px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:right;
}
#social-links ul li {
	display:inline;
	margin-top:0px;
	float:right;
	list-style:none;
	padding: 0 0 0 20px;
}

}

@media only screen and (min-width: 768px) and (max-width: 1120px)
{	

#header .headerwrap {
	width:100%;
	background-color:none;
	margin:0 auto !important;
	min-height:175px;
	height:auto;
	padding:0;
}
#header .headerleft {
	width:35%;
	float:left;
	background-color:none;
	margin:0 auto;
	min-height:145px;
	height:auto;
	padding:27px 5% 0 5%;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
}

#header .headercentre {
	width:25%;
	float:left;
	margin: 0px auto 0 auto;
	min-height:150px;
	height:auto;
	padding:10px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:left;
}

#header .headerright {
	width:25%;
	float:right;
	margin:0px 5% 0 0;
	min-height:150px;
	height:auto;
	padding:10px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:right;
}


#grey-div .greywrap {
	width:90%;
	background-color:none;
	margin:0 auto !important;
	padding:0;
}
#grey-div .left {
	width:40%;
	float:left;
	background-color:none;
	padding:40px 0% 0 5%;
	font-family: 'Open Sans', sans-serif;
}
#grey-div .right img {
	text-align:center;
	width:100%;
	height:auto;
}
#grey-div .right {
	width:50%;
	float:right;
	float:right;
	margin:40px auto 0 auto;
	height:auto;
	font-family: 'Open Sans', sans-serif;
}


#footer {	border-top: #ba9765 4px solid;
}

#footer strong {
	color: #ba9765;}

#footer .footerwrap {
	width:100%;
	background-color:none;
	margin:0 auto !important;
	min-height:100px;
	height:auto;
	padding:0;
}
#footer .footerleft {
	width:40%;
	float:left;
	background-color:none;
	margin:0 auto;
	min-height:50px;
	height:auto;
	padding:10px 5% 0 5%;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
}
#footer .footerright {
	width:45%;
	float:right;
	margin:0px 5% 0 0;
	min-height:50px;
	height:auto;
	padding:10px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#fff;
	text-align:right;
}
#social-links ul li {
	display:inline;
	margin-top:0px;
	float:right;
	list-style:none;
	padding: 0 0 0 20px;
}

}

@media only screen and (min-width: 1120px)
{


}

#slides {
	text-align:center;
	}
	


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  .rslides {
  margin: 0 auto;
  }



.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  
  #formContainer {
	width:90%;
	background: url(../img/formgralg.jpg) repeat-x;
	background-color: #ba9765;
	border: #ba9765 2px solid;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	margin-bottom: 2em;
	}

#formContainer a {
	color: #ba9765;
}

#formContainer small {
	font-size: 0.8em;
	color: #FFF;
}

#formCont {
	width:100%;
	background: url(../img/formgralg.jpg) repeat-x;
	background-color: #ba9765;
	border: #ba9765 2px solid;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	}
	
fieldset {
margin: 1em 1em 0em 1em ;
padding: 1em;
border : 0px solid #ba9765;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
legend {
	font-size: 180%;
	color:#ba9765;
	font-weight: bold;
}

label {
	float: left;
	font-size: 1em;
	cursor: pointer;
	color: #fff;
	font-weight: bold;
	width: 165px;
}

label.promote {
float: left;
height: 20px;
width: 8em;
cursor: pointer;
}

input {
	width: 80%;
	margin-bottom: 1em;
}

textarea {
font-family:Verdana, Geneva, sans-serif;
font-size: 100%;
width: 200px;
height: 5em;
margin-bottom: 1em;

}

#code {
	margin-left: 32%;
}

input[type="text"] {
font-size: 90%;
width: 50%;
height: 20px;
}
input.checkbox,{
width: 20px;
}
em {
	font-size: 16px;
	font-style:italic;
	color: #ba9765;	
	}

Input[type="text"]:focus, textarea:focus {
	background: #cbdff9;
}

input[type="text"], textarea {
border-top: 2px solid #999;
border-left: 2px solid #999;
border-bottom: 1px solid #ccc;
border-right: 1px solid #ccc;
}

.required {
font-size: 0.75em;
color:#760000;
}

button {
border: none;
background: none;
cursor: pointer;
}

form div {
clear: left;
}

button.two {
margin-left: 0%;
width: 150px;
height: 40px;
border: 1px solid #fff;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
background: #ba9765;
-moz-box-shadow: 2px 2px 2px #ccc;
-webkit-box-shadow: 2px 2px 2px #ccc;
box-shadow: 2px 2px 2px #ccc;
color: #FF0;
font-size: 18px;
font-weight: bold;
text-shadow: 1px 1px 1px #666;
}
button.three {
margin-left: 32%;
width: 170px;
height: 40px;
border: 1px solid #fff;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
background: #ba9765;
-moz-box-shadow: 2px 2px 2px #ccc;
-webkit-box-shadow: 2px 2px 2px #ccc;
box-shadow: 2px 2px 2px #ccc;
color: #FF0;
font-size: 18px;
font-weight: bold;
text-shadow: 1px 1px 1px #666;
}
button.one {
margin-left: 20px;
width: 150px;
height: 40px;
border: 1px solid #fff;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
background: #ba9765;
-moz-box-shadow: 2px 2px 2px #ccc;
-webkit-box-shadow: 2px 2px 2px #ccc;
box-shadow: 2px 2px 2px #ccc;
color: #FF0;
font-size: 18px;
font-weight: bold;
text-shadow: 1px 1px 1px #666;
}

.signup {
	margin-left: 0px;
	}

#dutyBox {
	width:70%x;
	height: auto;
	background: url(../img/formgra.jpg) repeat-x;
	background-color: #ba9765;
	border: #ba9765 2px solid;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	margin-bottom: 2em;
	padding: 10px 0 10px 30px ;
	}


/* Calculators */
.calculatorFormButton { margin-left: 32%;
width: 150px;
height: 40px;
border: 1px solid #fff;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
background: #ba9765;
-moz-box-shadow: 2px 2px 2px #ccc;
-webkit-box-shadow: 2px 2px 2px #ccc;
box-shadow: 2px 2px 2px #ccc;
color: #FF0;
font-size: 18px;
font-weight: bold;
text-shadow: 1px 1px 1px #666;}


#mortgageResultPanel { display: none; float: left; margin-top: 10px; }
#mortgageResultPanel .resultPanelHalf { border: 0px solid #ba9765; float: left; height: 10px; width: 350px; }

.resultPanelHalf span { color: #ba9765; font-size: 20px; font-weight: bold; }

select {
	width: 200px;
	margin-bottom: 15px; color: #000; font-size: 12px; }

